Subject: Trainer Candidate - Jasleen Kaur Gandhi
From: Jasleen Kaur Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:57:25 -0400

| | Tech Support Test

Name | Jasleen Kaur Gandhi
E-mail | [email-masked]
Phone Number | (91) 9811869864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lava International Ltd | Assistant Manager | 30 days notice period | Rs. 45000 + Quarterly Incentive
Previous Employer 1 | Manupatra Information solutions Pvt Ltd | Team Leader | April 2018 | Rs. 40000/-
Previous Employer 2 | Snapdeal.com | Team Lead | May 2016 | Rs. 35000/-

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | In Lava International Ltd., I provide New Product Launch + Sale Schemes training to sales team on regular basis
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a new hire who consistently provided incomplete reports. All the time reports were published with incomplete information and created confusion within the concerned stakeholders. I wondered if she was getting clear information, so I created a dashboards for her showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good customer service you keep your customer satisfied but in great customer service, one ensures brand loyalty and repeat customer for the brand.
What according to you makes you a good candidate for this position? | I think i am well suited for the profile & currently handling similar work in my current organization. So, i think i will be the right fit for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |